@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Roboto:400,500,700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap");
body {
  min-width: 1200px;
}
body:lang(ko) {
  font-family: "s-core-dream", "InfinitySans-RegularA1", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  /* font-family:"s-core-dream","GmarketSans",  "InfinitySans-RegularA1", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol","Noto Color Emoji"; */
}

.bg-dark {
  background-color: #313443 !important;
}

.note-editor.note-frame {
  font-family: initial;
  font-size: initial;
  font-weight: initial;
  color: initial;
  /*padding: 15px;*/
}

.note-editor.note-frame p {
  margin: 0;
}

#contents-wrap {
  padding-top: 60px;
}

#page-contents {
  padding: 1em;
}

#btn-left-col .btn {
  line-height: 50px;
  padding: 0;
}
#btn-left-col .btn:first-of-type {
  border-right: 1px solid #cde4f0;
}

.menu_section h3 {
  font-size: 1.2em;
  padding-left: 25px;
  text-transform: uppercase;
  color: #008fd3;
}
.menu_section h3 i {
  position: absolute;
  right: 15px;
  margin-top: 1.5px;
  color: #5a738e;
}
.menu_section h3:after {
  position: absolute;
  right: 20px;
  width: 38%;
  height: 1px;
  margin-top: 14px;
  margin-left: 5px;
  content: "";
  background: #999;
}

.profile_pic {
  line-height: 1.42857143;
  float: left;
  overflow: hidden;
  width: 60px;
  height: 60px;
  padding: 4px;
  text-align: center;
  border: 4px solid #fff;
  border-radius: 50%;
  background-color: #fff;
  -webkit-box-shadow: 0 0 0 1px #e4e4e4;
          box-shadow: 0 0 0 1px #e4e4e4;
}
.profile_pic img {
  font-family: "object-fit:cover";
  -o-object-fit: cover;
     object-fit: cover;
}

.main_menu span.fa {
  font-size: 10px;
  float: right;
  min-width: inherit;
  margin-top: 5px;
  text-align: center;
  color: #c4cfda;
}

.active a span.fa {
  margin-right: 4px;
  text-align: right !important;
}

.site_title {
  font-weight: 400;
  display: block;
  overflow: hidden;
  /*font-size: 22px;*/
  width: 100%;
  margin: 0;
  margin-left: 0 !important;
  text-align: center;
  text-overflow: ellipsis;
  color: #ecf0f1 !important;
}
.site_title:hover, .site_title:focus {
  text-decoration: none;
}

#navbar.navbar-nav .open > a {
  /*border: inherit;*/
  background-color: transparent;
}
#navbar.navbar-nav .open > a:hover, #navbar.navbar-nav .open > a:focus {
  /*border: inherit;*/
  background-color: transparent;
}

.left_col .mCSB_scrollTools {
  width: 6px;
}
.left_col .mCSB_dragger {
  max-height: 400px !important;
}

.main_container .top_nav {
  position: relative;
  /*z-index: auto;*/
  z-index: 5;
  display: block;
  margin-left: 220px;
}

.page-header {
  width: 100%;
  height: 50px;
  padding-left: 1em;
  color: #494949;
}
.page-header h3 {
  font-size: 1.2em;
  position: relative;
  /* display: table-cell; */
  top: 50%;
  padding-left: 15px;
  font-weight: 600;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
}
.page-header h3:before {
  position: absolute;
  top: 2px;
  left: 0;
  width: 5px;
  height: 19px;
  content: "";
  background-color: #343a40;
}

.nav-sm .container-fluid.body .col-3.left_col {
  position: fixed;
  z-index: 9999;
  width: 70px;
  min-height: 100%;
  padding: 0;
  background-color: #363a41;
  -webkit-box-shadow: 8px 0 21px rgba(0, 0, 0, 0.06);
          box-shadow: 8px 0 21px rgba(0, 0, 0, 0.06);
}
.nav-sm .container-fluid.body .col-3.left_col.menu_fixed {
  position: fixed;
  height: 100%;
}
.nav-sm .container-fluid.body .right_col {
  z-index: 2;
  margin-left: 70px;
}
.nav-sm .navbar.nav_title {
  width: 70px;
}
.nav-sm .navbar.nav_title a span {
  display: none;
}
.nav-sm .navbar.nav_title a i {
  font-size: 27px;
  margin: 13px 0 0 3px;
}
.nav-sm .main_container .top_nav {
  z-index: 2;
  display: block;
  margin-left: 70px;
}
.nav-sm .nav.side-menu li a {
  font-size: 11px;
  font-weight: 400;
  padding: 5px 5px;
  text-align: center;
}
.nav-sm .nav.side-menu li a i {
  font-size: 15px !important;
  display: block;
  width: 100% !important;
  margin-bottom: 5px;
  text-align: center;
}
.nav-sm .nav.child_menu {
  position: absolute;
  z-index: 4000;
  top: 0;
  left: 100%;
  display: none;
  width: 250px;
  background-color: #3e5367;
}
.nav-sm .nav.child_menu li {
  text-align: left;
}
.nav-sm .nav.child_menu li a {
  text-align: left;
  font-size: 0.8em;
  font-weight: 400;
  padding: 10px 5px;
}
.nav-sm .nav.child_menu li a i {
  font-size: 25px !important;
  width: 100% !important;
  margin-bottom: 5px;
  text-align: center;
}
.nav-sm .nav.child_menu li a i.toggle-up {
  display: none !important;
}
.nav-sm .menu_section {
  margin: 0;
}
.nav-sm span.fa,
.nav-sm .menu_section h3 {
  display: none;
}
.nav-sm li li span.fa {
  display: inline-block;
}
.nav-sm .site_title figure {
  width: 35px;
  height: 35px;
}
.nav-sm .site_title figure h4 {
  display: none !important;
  text-indent: -9999px;
}
.nav-sm .profile {
  display: none;
}

.nav-md .container-fluid.body .col-3.left_col {
  position: fixed;
  width: 220px;
  min-height: 100%;
  padding: 0;
  -webkit-box-shadow: 8px 0 21px rgba(0, 0, 0, 0.06);
          box-shadow: 8px 0 21px rgba(0, 0, 0, 0.06);
  background-color: #313443;
}
.nav-md .container-fluid.body .col-3.left_col .scroll-view {
  width: 100%;
}
.nav-md .container-fluid.body .col-3.left_col.menu_fixed {
  position: fixed;
  height: 100%;
}
.nav-md .container-fluid.body .right_col {
  position: relative;
  z-index: auto;
  margin-left: 220px;
}

.nav_menu {
  position: absolute;
  float: left;
  width: 100%;
  height: 60px;
  border-bottom: 1px solid #313443;
  background-color: #313443;
}

.nav_title {
  float: left;
  width: 100%;
  height: 60px;
  margin-bottom: 0;
  padding: 0;
  border-radius: 0;
  background: #161922;
}

/**
 *  => admin > 첨부파일명이 길어질때 input 깨지는것 수정
 */
.oldFile .text-wrap {
  word-break: break-word !important;
  overflow-wrap: break-word !important;
}

.ie .oldFile .text-wrap {
  overflow: hidden;
}
.ie .oldFile .text-wrap a {
  max-width: 400px;
  white-space: nowrap;
}

@media (max-width: 1549.98px) {
  .nav-md .container-fluid.body .right_col,
.nav-md .container-fluid.body .top_nav {
    width: 100%;
    margin: 0;
  }
  .nav-md .container-fluid.body .col-3.left_col {
    display: none !important;
  }
  .nav-md .container-fluid.body .right_col {
    width: 100%;
    margin-left: 0;
    padding-right: 0;
  }

  .x_title h2 {
    font-size: 17px;
    width: 62%;
  }
}
.nav.side-menu > li {
  position: relative;
  display: block;
  cursor: pointer;
}
.nav.side-menu > li > a {
  position: relative;
  display: block;
  padding: 8px 10px;
  color: #dee2e6;
  color: var(--gray300);
}
.nav.side-menu > li > a:hover {
  text-decoration: none;
  color: #adb5bd;
  color: var(--gray500);
  background: transparent;
}
.nav > li > a:focus {
  text-decoration: none;
  background: transparent;
}
.nav.child_menu {
  display: none;
}
.nav.child_menu li {
  position: relative;
  padding-left: 28px;
}
.nav.child_menu li a {
  font-size: 0.8em;
  position: relative;
  display: block;
  padding: 7px 15px;
  padding-left: 0;
  color: #75909d;
}
.nav.child_menu li:before {
  position: absolute;
  z-index: 1;
  right: auto;
  bottom: auto;
  left: 14px;
  width: 6px;
  height: 6px;
  margin-top: 12px;
  content: "";
  border-radius: 50%;
  background: #6e9bb7;
}
.nav.child_menu li:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 16px;
  content: "";
  border-left: 1px solid #425668;
}
.nav.child_menu li:last-child::after {
  bottom: 50%;
}
.nav.child_menu li:hover, .nav.child_menu li.active {
  background: none;
}
.nav.child_menu li a:hover, .nav.child_menu li a.active {
  color: #fff;
}
.nav.child_menu li.current-page {
  color: #fff;
  background-color: rgba(255, 255, 255, 0.05);
}
.nav.child_menu li.current-page a {
  font-weight: 600;
  color: #33a7e5 !important;
}
.nav.child_menu li.current-page:before {
  background: #33a7e5;
}
.nav.child_menu li .nav.child_menu {
  background-color: var(--gray900);
  border-radius: 0.3rem;
  margin-right: 0.5rem;
}
.nav.child_menu li .nav.child_menu li {
  font-size: 92%;
}
.nav.child_menu li .nav.child_menu li.current-page {
  background-color: rgba(255, 255, 255, 0.03);
}
.nav.child_menu li .nav.child_menu li.current-page a {
  color: #17a2b8;
}
.nav li li.current-page {
  background: none;
}
.nav.side-menu > li.active > a {
  display: block;
  background: -webkit-gradient(linear, left top, left bottom, from(#0083c9), to(#213d48)), #173144;
  background: -webkit-linear-gradient(#0083c9, #213d48), #173144;
  background: -o-linear-gradient(#0083c9, #213d48), #173144;
  background: linear-gradient(#0083c9, #213d48), #173144;
  -webkit-box-shadow: rgba(0, 0, 0, 0.25) 0 1px 0, inset rgba(255, 255, 255, 0.16) 0 1px 0;
          box-shadow: rgba(0, 0, 0, 0.25) 0 1px 0, inset rgba(255, 255, 255, 0.16) 0 1px 0;
  text-shadow: rgba(0, 0, 0, 0.25) 0 -1px 0;
}

.toggle {
  width: 5%;
  margin: 0;
  text-align: center;
}
.toggle a {
  cursor: pointer;
  color: #fff;
}
.toggle a i {
  font-size: 26px;
}

.panel_toolbox {
  float: right;
  min-width: 20px;
}
.panel_toolbox > li {
  float: left;
  cursor: pointer;
}
.panel_toolbox > li > a {
  max-height: 32px;
  padding: 5px 15px;
}
.panel_toolbox > li > a:hover {
  background: #169db8;
}

.x_panel {
  position: relative;
  display: inline-block;
  width: 100%;
  margin-bottom: 1em;
  padding: 0;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  opacity: 1;
  background: #fff;
  -webkit-box-shadow: 5px 5px 13px 1px rgba(0, 0, 0, 0.15);
          box-shadow: 5px 5px 13px 1px rgba(0, 0, 0, 0.15);
  column-break-inside: avoid;
}

.x_title {
  padding: 1rem 1rem 0.5rem 1rem;
  background-color: #fff;
  border-top: 4px solid #343a40;
}
.x_title .text-white {
  color: #343a40 !important;
}

.x_content {
  padding: 0.1rem 1rem 1rem;
}

.dropdown-menu.msg_list span {
  white-space: normal;
}

.navbar-nav .open .dropdown-menu {
  min-width: 250px;
}
.navbar-nav .open .dropdown-menu.msg_list {
  width: 300px;
}

.user-profile img {
  width: 29px;
  height: 29px;
  margin-right: 10px;
  border-radius: 50%;
}

#PAGE_NAVI {
  text-align: center;
}
#PAGE_NAVI a {
  padding: 7px 13px;
  display: inline-block;
  border: 1px solid #dddddd;
  border-left: 0px;
  color: #0072b0;
  font-size: 1.05em;
}
#PAGE_NAVI a:first-child {
  border-left: 1px solid #dddddd;
}

/*-----------------------------------------------------------------------------------*/
/*  4. named upload
/*-----------------------------------------------------------------------------------*/
.filebox .upload-name {
  font-family: inherit;
  font-size: inherit;
  line-height: normal;
  display: inline-block;
  padding: 0.5em 0.75em;
  vertical-align: middle;
  border: 1px solid #ebebeb;
  border-bottom-color: #e2e2e2;
  border-radius: 0.25em;
  background-color: #f5f5f5;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
.filebox .upload-display {
  float: left;
  margin-bottom: 5px;
}
.filebox .upload-thumb-wrap {
  display: inline-block;
  width: 54px;
  padding: 2px;
  vertical-align: middle;
  border: 1px solid #ddd;
  border-radius: 5px;
  background-color: #fff;
}
.filebox .upload-display img {
  display: block;
  width: 100% \9 ;
  max-width: 100%;
  height: auto;
}
.filebox.bs3-primary label {
  margin-top: -3px;
  margin-left: 2px;
  padding: 0.45em 0.75em;
  color: #fff;
  border-color: #2e6da4;
  background-color: #337ab7;
}

/* imaged preview */
@media (min-width: 768px) {
  .filebox .upload-display {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 0;
  }
}
#admin-portfolio-wrap .card figure {
  min-height: 300px;
  overflow: hidden;
  position: relative;
  background-color: #f8f8f8;
}
#admin-portfolio-wrap .card figure img {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: auto;
  height: auto;
  margin: auto;
  max-height: 300px;
  max-width: 300px;
}

#dataListTbody .carousel .carousel-item figure {
  height: 200px;
  overflow: hidden;
  position: relative;
  background-color: #777;
}
#dataListTbody .carousel .carousel-item figure img {
  font-family: "object-fit:cover";
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}

@media (max-width: 575.98px) {
  .table-custom {
    font-size: 0.8em;
  }
  .table-custom > thead {
    display: none;
  }
  .table-custom > tbody > tr > th,
.table-custom > tbody > tr > td,
.table-custom > tfoot > tr > th,
.table-custom > tfoot > tr > td {
    display: block;
    float: none;
    word-break: break-all;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    padding: 1% 3%;
    border: 0;
    border-bottom: 1px dotted #ddd;
  }
  .table-custom > tbody > tr > th[rowspan] {
    font-weight: bolder;
  }
  .table-custom :not(.table-float) > tbody > tr > td:last-of-type {
    border-bottom: 1px solid #777;
  }
}

.bl-none {    border: none !important;}